
/* Show only Installed */
"OGQ-lC-JxU.title" = "Mostrar solo instalados";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Mostrar solo no instalados";

/* Blocked */
"iKD-Tg-uZM.title" = "Bloqueado";
